<?php
//about theme info
add_action( 'admin_menu', 'lz_interior_decor_gettingstarted' );
function lz_interior_decor_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'lz-interior-decor'), esc_html__('About Theme', 'lz-interior-decor'), 'edit_theme_options', 'lz_interior_decor_guide', 'lz_interior_decor_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function lz_interior_decor_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'lz_interior_decor_admin_theme_style');

//guidline for about theme
function lz_interior_decor_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'lz-interior-decor' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to LZ Interior Decor WordPress Theme', 'lz-interior-decor' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'lz-interior-decor' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'lz-interior-decor' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'lz-interior-decor' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'lz-interior-decor' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'lz-interior-decor' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'lz-interior-decor' ); ?> <a href="<?php echo esc_url( LZ_INTERIOR_DECOR_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'lz-interior-decor' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'LZ Interior Decor is a stylish, modern and attractive WordPress theme for interior designers, home decor shops, architects, furniture shops, decorators, interior designing firms and everyone related to this business. It has used a great combination of colors and fonts to further lift its style quotient. It has a user-friendly interface of front-end as well as back-end with hassle-free navigation facilitated throughout the site. Its engaging design will encourage users into spending more time on your site. LZ Interior Decor is totally responsive giving great look on varying screen size. It is cross-browser compatible, translation ready and SEO-friendly. The theme is open for customization with simple options to change its look to get a personalized feel. Banners and sliders are used to give stunning look to your site. LZ Interior Decor is integrated with social media icons to make your work reach more people through these media. This theme is built on Bootstrap framework which eases the work of using it.', 'lz-interior-decor')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free LZ Interior Decor Theme', 'lz-interior-decor' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'lz-interior-decor'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( LZ_INTERIOR_DECOR_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'lz-interior-decor'); ?></a>
			<a href="<?php echo esc_url( LZ_INTERIOR_DECOR_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'lz-interior-decor'); ?></a>
			<a href="<?php echo esc_url( LZ_INTERIOR_DECOR_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'lz-interior-decor'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/lz-interior-decor.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'lz-interior-decor'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'lz-interior-decor'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'lz-interior-decor'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>